/*
 * ==========================================================
 * Grid
 * ==========================================================
 */

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, 
.grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19, 
.grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
  display: inline;
  float: left;
  position: relative;
}

/*
 * ==========================================================
 * Columns
 * ==========================================================
 */

.container-24 .grid-1 {
  width:40px;
}

.container-24 .grid-2 {
  width:80px;
}

.container-24 .grid-3 {
  width:120px;
}

.container-24 .grid-4 {
  width:160px;
}

.container-24 .grid-5 {
  width:200px;
}

.container-24 .grid-6 {
  width:240px;
}

.container-24 .grid-7 {
  width:280px;
}

.container-24 .grid-8 {
  width:320px;
}

.container-24 .grid-9 {
  width:360px;
}

.container-24 .grid-10 {
  width:400px;
}

.container-24 .grid-11 {
  width:440px;
}

.container-24 .grid-12 {
  width:480px;
}

.container-24 .grid-13 {
  width:520px;
}

.container-24 .grid-14 {
  width:560px;
}

.container-24 .grid-15 {
  width:600px;
}

.container-24 .grid-16 {
  width:640px;
}

.container-24 .grid-17 {
  width:680px;
}

.container-24 .grid-18 {
  width:720px;
}

.container-24 .grid-19 {
  width:760px;
}

.container-24 .grid-20 {
  width:800px;
}

.container-24 .grid-21 {
  width:840px;
}

.container-24 .grid-22 {
  width:880px;
}

.container-24 .grid-23 {
  width:920px;
}

.container-24 .grid-24 {
  width:960px;
}

/*
 * ==========================================================
 * Prefix
 * ==========================================================
 */

/*
.container-24 .prefix-1 {
  padding-left: 40px;
}

.container-24 .prefix-2 {
  padding-left: 80px;
}

.container-24 .prefix-3 {
  padding-left: 120px;
}

.container-24 .prefix-4 {
  padding-left: 160px;
}

.container-24 .prefix-5 {
  padding-left: 200px;
}

.container-24 .prefix-6 {
  padding-left: 240px;
}

.container-24 .prefix-7 {
  padding-left: 280px;
}

.container-24 .prefix-8 {
  padding-left: 320px;
}

.container-24 .prefix-9 {
  padding-left: 360px;
}

.container-24 .prefix-10 {
  padding-left: 400px;
}

.container-24 .prefix-11 {
  padding-left: 440px;
}

.container-24 .prefix-12 {
  padding-left: 480px;
}

.container-24 .prefix-13 {
  padding-left: 520px;
}

.container-24 .prefix-14 {
  padding-left: 560px;
}

.container-24 .prefix-15 {
  padding-left: 600px;
}

.container-24 .prefix-16 {
  padding-left: 640px;
}

.container-24 .prefix-17 {
  padding-left: 680px;
}

.container-24 .prefix-18 {
  padding-left: 720px;
}

.container-24 .prefix-19 {
  padding-left: 760px;
}

.container-24 .prefix-20 {
  padding-left: 800px;
}

.container-24 .prefix-21 {
  padding-left: 840px;
}

.container-24 .prefix-22 {
  padding-left: 880px;
}

.container-24 .prefix-23 {
  padding-left: 920px;
}
*/

/*
 * ==========================================================
 * Suffix
 * ==========================================================
 */

/*
.container-24 .suffix-1 {
  padding-right: 40px;
}

.container-24 .suffix-2 {
  padding-right: 80px;
}

.container-24 .suffix-3 {
  padding-right: 120px;
}

.container-24 .suffix-4 {
  padding-right: 160px;
}

.container-24 .suffix-5 {
  padding-right: 200px;
}

.container-24 .suffix-6 {
  padding-right: 240px;
}

.container-24 .suffix-7 {
  padding-right: 280px;
}

.container-24 .suffix-8 {
  padding-right: 320px;
}

.container-24 .suffix-9 {
  padding-right: 360px;
}

.container-24 .suffix-10 {
  padding-right: 400px;
}

.container-24 .suffix-11 {
  padding-right: 440px;
}

.container-24 .suffix-12 {
  padding-right: 480px;
}

.container-24 .suffix-13 {
  padding-right: 520px;
}

.container-24 .suffix-14 {
  padding-right: 560px;
}

.container-24 .suffix-15 {
  padding-right: 600px;
}

.container-24 .suffix-16 {
  padding-right: 640px;
}

.container-24 .suffix-17 {
  padding-right: 680px;
}

.container-24 .suffix-18 {
  padding-right: 720px;
}

.container-24 .suffix-19 {
  padding-right: 760px;
}

.container-24 .suffix-20 {
  padding-right: 800px;
}

.container-24 .suffix-21 {
  padding-right: 840px;
}

.container-24 .suffix-22 {
  padding-right: 880px;
}

.container-24 .suffix-23 {
  padding-right: 920px;
}
*/

/*
 * ==========================================================
 * Push
 * ==========================================================
 */

/*
.container-24 .push-1 {
  left: 40px;
}

.container-24 .push-2 {
  left: 80px;
}

.container-24 .push-3 {
  left: 120px;
}

.container-24 .push-4 {
  left: 160px;
}

.container-24 .push-5 {
  left: 200px;
}

.container-24 .push-6 {
  left: 240px;
}

.container-24 .push-7 {
  left: 280px;
}

.container-24 .push-8 {
  left: 320px;
}

.container-24 .push-9 {
  left: 360px;
}

.container-24 .push-10 {
  left: 400px;
}

.container-24 .push-11 {
  left: 440px;
}

.container-24 .push-12 {
  left: 480px;
}

.container-24 .push-13 {
  left: 520px;
}

.container-24 .push-14 {
  left: 560px;
}

.container-24 .push-15 {
  left: 600px;
}

.container-24 .push-16 {
  left: 640px;
}

.container-24 .push-17 {
  left: 680px;
}

.container-24 .push-18 {
  left: 720px;
}

.container-24 .push-19 {
  left: 760px;
}

.container-24 .push-20 {
  left: 800px;
}

.container-24 .push-21 {
  left: 840px;
}

.container-24 .push-22 {
  left: 880px;
}

.container-24 .push-23 {
  left: 920px;
}
*/

/*
 * ==========================================================
 * Pull
 * ==========================================================
 */

/*
.container-24 .pull-1 {
  left: -40px;
}

.container-24 .pull-2 {
  left: -80px;
}

.container-24 .pull-3 {
  left: -120px;
}

.container-24 .pull-4 {
  left: -160px;
}

.container-24 .pull-5 {
  left: -200px;
}

.container-24 .pull-6 {
  left: -240px;
}

.container-24 .pull-7 {
  left: -280px;
}

.container-24 .pull-8 {
  left: -320px;
}

.container-24 .pull-9 {
  left: -360px;
}

.container-24 .pull-10 {
  left: -400px;
}

.container-24 .pull-11 {
  left: -440px;
}

.container-24 .pull-12 {
  left: -480px;
}

.container-24 .pull-13 {
  left: -520px;
}

.container-24 .pull-14 {
  left: -560px;
}

.container-24 .pull-15 {
  left: -600px;
}

.container-24 .pull-16 {
  left: -640px;
}

.container-24 .pull-17 {
  left: -680px;
}

.container-24 .pull-18 {
  left: -720px;
}

.container-24 .pull-19 {
  left: -760px;
}

.container-24 .pull-20 {
  left: -800px;
}

.container-24 .pull-21 {
  left: -840px;
}

.container-24 .pull-22 {
  left: -880px;
}

.container-24 .pull-23 {
  left: -920px;
}
*/